baseurl = "https://www.alexselimov.com/"
languageCode = "en-us"
theme = "hugo-theme-terminal"
pagination.pagerSize = 5

[markup.goldmark.renderer]
unsafe = true

[params]
contentTypeName = "posts"
showMenuItems = 5
postsToShowOnIndex = 3
fullWidthTheme = false
centerTheme = true

[taxonomies]
tag = "tags"
topic = "topics"

[languages]
[languages.en]
title = "Alex Selimov"
subtitle = ""
keywords = ""
copyright = "© Alex Selimov"

[languages.en.params]
menuMore = "Show more"
readMore = "Read more"
readOtherPosts = "Read other posts"

[languages.en.params.logo]
logoText = "Alex Selimov"
logoHomeLink = "/"

[languages.en.menu]
[[languages.en.menu.main]]
identifier = "about"
name = "[About Me]"
url = "/about"
weight = 10
[[languages.en.menu.main]]
identifier = "cv"
name = "[CV]"
url = "/cv"
weight = 10
[[languages.en.menu.main]]
identifier = "git"
name = "[Git]"
url = "https://forge.alexselimov.com/aselimov"
weight = 10
